@charset "UTF-8";

/* wrapper */
#content_policy {
  padding: 50px 15px 120px;
}

/* content */
.content_privacy {
  width: 860px;
  margin: 60px auto 0;
  padding: 56px;
  border-radius: 10px;
}
.title_content_privacy {
  font-size: 24px;
  line-height: 24px;
  margin-top: 48px;
  padding-bottom: 16px;
  border-bottom: solid 2px #3c3a3a;
}
.title_content_privacy:first-child {
  margin-top: 0px;
}
.desciption_content_privacy {
  margin: 24px auto;
  line-height: 28px;
}
.desciption_content_privacy:first-child {
  margin-top: 0px;
}
.desciption_content_privacy:last-child {
  margin-bottom: 0px;
}
.list_privacy {
  margin-bottom: 24px;
}
.extra_margin {
  margin-bottom: 40px !important;
}

/*---------------------------------------------------------------*\
$1500px
\*---------------------------------------------------------------*/
@media screen and (min-width: 1500px) {
}

/*---------------------------------------------------------------*\
$1200px
\*---------------------------------------------------------------*/
@media screen and (max-width: 1200px) {
}

/*---------------------------------------------------------------*\
$1080px
\*---------------------------------------------------------------*/
@media screen and (max-width: 1080px) {
}

/*---------------------------------------------------------------*\
$860px
\*---------------------------------------------------------------*/
@media screen and (max-width: 860px) {

  /* content about */
  .content_privacy {
    width: 100%;
    padding: 32px;
  }
  .title_content_privacy {
    font-size: 20px;
    line-height: 32px;
    margin-top: 32px;
  }
  .desciption_content_privacy {
    font-size: 15px;
    line-height: 27px;
    margin: 16px auto;
  }
  .list_privacy {
    margin-bottom: 16px;
  }
}

/*--------------------------------------------------------------*\
$600px
\*---------------------------------------------------------------*/
@media screen and (max-width: 600px) {

  /* content about */
  .content_privacy {
    margin-top: 40px;
    padding: 30px 16px;
  }
  .title_content_privacy {
    font-size: 16px;
    line-height: 16px;
  }
  .desciption_content_privacy {
    font-size: 13px;
    line-height: 24px;
  }
}

/*---------------------------------------------------------------*\
$360px
\*---------------------------------------------------------------*/
@media screen and (max-width: 360px) {
}